package main

import "os"

var (
	IsEndless = false
	Color     = true
)

const (
	EndlessOpt = "-e"
	NoColorOpt = "-nc"
)

func ParseOptions() {
	for _, arg := range os.Args {
		switch arg {
		case EndlessOpt:
			IsEndless = true
		case NoColorOpt:
			Color = false
		}
	}
}
